Antrag auf Statutendnderung Betreffend Parteifinanzierung Teil 1
27 May 2011 22:43 - Banker

Status: Considered Start date: 27 May 2011
Priority: Normal Due date:

Assignee: mastgans % Done: 0%
Category: Statutes & Regulations Estimated time: 0.00 hour
Target version: PV 2011v2

Description

Eingereicht von: Andreas Zimmermann

Bisher:

Kapitel 5: Finanzen

Art. 17 Finanzierung

2. Spenden werden mit Nennung des Betrags und des Spenders zwecks Transparenz verdffentlicht, wenn eine der folgenden
Bedingungen erflllt ist:

a) die Spende Ubersteigt einen Betrag von CHF 500.-- pro Vereinsjahr;

b) die Spende stammt von einer juristischen Person.

Vorschlag:

Kapitel 5: Finanzen

Art. 17 Finanzierung

2. Spenden werden mit Nennung des Betrags und des Spenders zwecks Transparenz verdffentlicht, wenn sie den Betrag von CHF
500.00 pro Vereinsjahr Uberschreitet.

Begriindung: Es ist ein abwagen zwischen den Zielen Offenlegung und dem Wunsch Fuss fassen zu kdnnen. Wenn Unternehmen
kein konkrete Gegenleistung haben (Inserate etc.) dann mdchten sie meistens nicht genannt werden, da sie dadurch Kunden
verlieren kdnnen. Zudem sind wir eher Uber Diskussionen fir andere Meinungen und Ideen zu gewinnen als tber Geld (von Firmen).
Es erhdht auch den Spielraum im Zusammenhang mit dem Wahlkampf.

History

#1 - 28 May 2011 22:56 - corvus

- Category set to Statutes & Regulations

#2 - 28 May 2011 22:57 - corvus
- Target version set to PV 2011v2

#3 - 28 May 2011 22:57 - corvus

- Assignee set to mastgans

#4 - 29 May 2011 23:02 - mastgans

- Status changed from New to 7

#5 - 21 July 2011 13:12 - Atropos
- Status changed from 7 to 8
